NeoRecruit Component for Joomla! 'Itemid' Parameter SQL Injection Vulnerability

Bugtraq ID: 41408
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 06 2010 12:00AM
Updated: Jul 06 2010 12:00AM
Credit: Sid3^effects
Vulnerable: NeoJoomla NeoRecruit 2.0.5
NeoJoomla NeoRecruit 1.4.1
NeoJoomla NeoRecruit 1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus